aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorPau Espin Pedrol <pespin@sysmocom.de>2021-02-23 14:31:11 +0100
committerPau Espin Pedrol <pespin@sysmocom.de>2021-02-23 14:31:11 +0100
commit181578355b034f38310319718fc424530e103d9e (patch)
treedfc817cd982612f3b6306ad1d5d728a5536ce96e
parentf286fdc87e73ea7df1263d0825fb899c2a92b61a (diff)
osmo-release.sh: Fix rc!=0 on TODO-RELEASE file without comment lines
-rwxr-xr-xosmo-release.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/osmo-release.sh b/osmo-release.sh
index b4db4404..b63f9814 100755
--- a/osmo-release.sh
+++ b/osmo-release.sh
@@ -164,7 +164,7 @@ fi
set -e
if [ -f "TODO-RELEASE" ]; then
- grep '#' TODO-RELEASE > TODO-RELEASE.clean
+ grep '#' TODO-RELEASE > TODO-RELEASE.clean || true
mv TODO-RELEASE.clean TODO-RELEASE
git add TODO-RELEASE
fi